@import url("default-import.css");
@import url('navigation.css');
@import url('headingbox.css');

html {
	background-color: #f1f1f1;
}
body  { 
	background-color: white; 
	width:975px;
	margin-right:auto;
	margin-left:auto;
	padding: 10px;
}
img  {
	border: 0;
}
* {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
hr  { 
	background-color : #a3a9c9;
	width:100%;
	height: 2px;
	margin: 1em 0em 1em 0em;
	padding: 0;
	border: none;
	clear: both;
}
ul, ol, dl {
	font-size: 90%;
	color : Black;
	font-weight:normal;
}
p  {
	font-size: 90%;
	color : Black;
	font-weight:normal;
}
li p {
	font-size: 90%;
	font-weight:normal;
}
h1 {
	font-size:24px;
	font-style: normal;
	color : #336699;
	text-align :left;
	font-weight:bold;
}
h2 {
	font-size: 20px;
	font-style: normal;
	color : #336699;
	text-align :left;
	font-weight:bold;
}
h3 {
	font-size: 16px;
	font-style: normal;
	color : #336699;
	text-align :left;
	font-weight:bold;
}
h4 {
	font-size: 14px;
	font-style: normal;
	/*color : Black;*/
	color: #336699;
	text-align :left;
	font-weight:bold;
}
h5 {
	font-size: 14px;
	font-style: italic;
	color : Black;
	text-align :left;
	font-weight:bold;
}
h6 {
	font-size: 14px;
	font-style: italic;
	color : Black;
	text-align :left;
	font-weight:normal;
}

a:link  {
	text-decoration: underline;   
	font-size: 95%;
}
a:visited  {
	text-decoration: underline;    
	font-size: 95%;
}
a:link:active, :visited:active  {
	text-decoration: underline;    
	font-size: 95%;
}
a:link:hover {
	text-decoration: underline;   
	font-size: 95%;
}
span.link {
	font-size: 95%;
}

.small  {
	font-size: 75%;
	color : Black;
	font-weight:normal;
}

.table  {
}

.header {
	font-size:30px;
	font-style: normal;
	color : #336699;
	text-align :left;
	font-weight:bold;
}


.UKOLNpagetitle { 
	font-size:30px;
	font-style: normal;
	color : #336699;
	text-align :left;
	font-weight:bold;
}
div.sidequote{
	width:205px; 
	float:left; 
	margin-top:20px;
}

pre {
	font-size:90%;
}

tt {
	font-size:90%;
	font-family:monospaced;
}
div.maintext{
	font-size: 90%;
	color : Black;
	font-weight:normal;
	width:715px; 
	float:left; 
	margin-top:25px; 
	margin-left:50px;
}
div.quote {
	border:1px dashed #336699;
	padding:20px;
	padding-top:0px;
	padding-bottom:10px;
	-moz-border-radius:0px 15px;
	-moz-border-radius:0px 15px;
}

div.para {
	font-size:0.8em;
}

.icon {
	vertical-align: text-bottom;
}
